Commit d9ce09a7 authored by Sébastien Villemot's avatar Sébastien Villemot

Also upgrade the Octave version in the Windows README

parent 2a5ee626
......@@ -57,7 +57,7 @@ Using Dynare with Octave
Dynare also works on top of GNU Octave, a free clone of MATLAB (R) (see
<http://www.octave.org>).
This version of Dynare is compiled for Octave 4.2.1 (MinGW, 32bit and 64bit), and may not work
This version of Dynare is compiled for Octave 4.4.0 (MinGW, 32bit and 64bit), and may not work
with other versions of Octave. The recommended version of Octave can be
downloaded at:
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment